/* 
 * File:   Impression.h
 * Author: David_2
 *
 * Created on 27 janvier 2016, 16:28
 */

#ifndef IMPRESSION_H
#define	IMPRESSION_H

#ifdef	__cplusplus
extern "C" {
#endif




#ifdef	__cplusplus
}
#endif

#endif	/* IMPRESSION_H */

void ImpressionTotalisateur(unsigned long tot2,float tot1, char partielGlobal);

void Impression_BdC_Debut(void);
void Impression_BdC_Fin(void);
void Impression_BdC_Batch(void);
